ONJava.com -- The Independent Source for Enterprise Java
oreilly.comSafari Books Online.Conferences.

advertisement

AddThis Social Bookmark Button
Article:
  Building a Unix Server
Subject:   Upgrading Perl
Date:   2005-02-19 14:24:45
From:   jim58
This is getting a little off topic but in my quest to get porteasy running I ran into a problem. The version you get when you run the "pkg_add -r" command will not run on 4.11-RELEASE because it expects perl-5.8.5. 4.11-RELEASE